=== Changelog ===


Version  4.3.7

Date:       14/06/23

- Updated Kirki Framework
- Tested up to 6.2
- PHP 8 Support improved

Version  4.3.6
Date:       12/11/22

- Tested up to 6.1
- PHP 8 Support
- WooCommerce templates updated
- NEW features are coming!

Version  4.3.5
Date:       17/01/22

- Customizer bug fixes
- General bug fixes

Version  4.3.4
Date:       10/06/21

- Bug fixes
- WooCommerce update

Version  4.3.3
Date:       22/01/21

- Several bug fixes, mostly JS compatibility issues

Version  4.3.2
Date:       12/12/20

- Several bug fixes


Version  4.3.1
Date:       4/10/20

- Language files fixed
- Solved a compatibility issue with plugins for post likes
- Corrected the capability of Twitter sharing
- Woocommerce templates updated
- Some other bug fixes and compatibility improvements


Version  4.3.0
Date:       13/08/20

- Hotfixes


Version  4.2.9
Date:       12/08/20

- Rolled back the requirement for PHP 7.4

Version  4.2.8
Date:       12/08/20

- Ability to add a Youtube video to Custom Content on the home page added.
- Some minor bug fixes.
- Updated Kirki for compatibility with Wordpress 5.5

Version  4.2.7
Date:       04/06/20

- Woocommerce updated.

Version  4.2.6
Date:       15/04/20

- Woocommerce updated.
- Fixed - several Kirki bugs, affecting the Customizer.
- Fixed - when moving from free version to Evolve+, sometimes Customizer error appeared

Version  4.2.5
Date:       09/03/20

- Woocommerce updated. 

Version  4.2.4
Date:       16/02/20

- Fixed - under certain circumstances, subitems of the main menu would stop working. 

Version  4.2.3
Date:       26/01/20

- Fixed - in the Live Preview mode, Google Fonts couldn't be loaded. 

Version  4.2.2
Date:       12/12/19

- Fixed - comments sections being shown uninvited. Sorry about that )

Version  4.2.1
Date:       10/12/19

- Fixed - main page content box icons not showing in Customizer
- Fixed - changing H parameters in Customizer has no affect on the website
- Fixed several errors in header
- E-Commerce templates updated
- Added the ability to show comments on home page
- Known persistent issue - in Customizer->Front Page Builder-Content Box the icon name shown isn't consistent with the icon presented.
However, the icons do change when selected. Will be fixed in the future releases.

Version  4.2.0
Date:        29/11/19

- Added another image size for post sliders, to improve image quality
- Fixed header settings being ignored
- Improved compatibility with Wordpress 5.3
- Updated Kirki framework

Version  4.1.9
Date:        23/09/19

- Corrected some small CSS issues
- Corrected a cURL error, sometimes appearing due to a bug in the Woocommerce integration
- Corrected a problem with Woocommerce and login elements sometimes disappearing from header

Version  4.1.8
Date:         18/09/19

- Corrected a problem with slides not being saved in the Bootstrap Slider
- Updated Woocommerce templates and files

Version  4.1.7
Date:         05/09/19

- Polished a couple of functions in functions.php
- Small corrections of the CSS, blocking errors caused by certain menu plugins

Version  4.1.6
Date:         22/8/19

- HOTFIX - backward compatibility with oder versions of PHP

Version  4.1.5
Date:         15/8/19

- Fixed some customiser issues
- Set comments background to the general website background as default

Version  4.1.4
Date:         6/7/19

- Minor Visual Fixes
- Added review box

Version  4.1.3
Date:         11/5/19

- Updated WooCommerce Templates
- Updated Language Files
- Removed Google Plus Service
- Minor Visual Fixes


Version  4.1.2
Date:         25/3/19

- Updated Bootstrap Framework
- Updated Kirki Framework
- Updated Font Awesome


Version  4.1.1
Date:         6/3/19

- Added Option To Disable The Google Fonts Library
- Added Option To Move jQuery Library To Header Area
- Improved Theme Options Structure


Version  4.1.0
Date:         26/2/19

- Added New Widget Area Layouts
- Added 3 New Widget Areas - Top Header, Top Bar Left and Top Bar Right
- Added Support For Widget Box Lite Plugin
- Fixed WooCommerce Shipping Calculator Issue
- Updated WooCommerce Template
- Minor Schema.org Update


Version  4.0.7
Date:         17/2/19

- Fixed Infinite Scroll Issue On Blog
- Fixed WooCommerce Shortcode Issue


Version  4.0.6
Date:         2/2/19

- Fixed 500 Error in Customizer on Some Hosts
- Fixed Menu Issue on Some Mobile Devices
- Removed some features as per WordPress requirements


Version  4.0.5
Date:         16/1/19

- Added Option To Select Order Of Blog Posts
- Added New Default Demo Options
- Updated Language Files
- Fixed Correct Image Size In The Tabs Widget
- Fixed Page Title/Breadcrumbs For Main Blog Page


Version  4.0.4
Date:         31/12/18

- Added Demo Awesome - The Data Importer Support
- Added Option To Display The First Image Of Post Content If No Featured Image is Set
- Updated Kirki Framework
- Fixed Theme Options Per Page For Blog Page


Version  4.0.3
Date:         19/12/18

- Added About Page
- Updated WooCommerce Templates
- Updated Language Files


Version  4.0.2
Date:         19/11/18

- Fixed Tabs Widget PHP Error
- Code Optimizations


Version  4.0.1
Date:         3/11/18

- Updated WooCommerce Templates
- Updated Language Files
- Code Improvements


Version  4.0.0
Date:         22/10/18

- Updated Kirki Framework
- Fixed PHP Bugs
- Fixed Jetpack Slider Image Issue
- Fixed Pagination and Infinite Scroll Issue
- WooCommerce Layout Fixes
- Header 2 Layout Improvements
- Updated Language Files


Version  3.9.9
Date:         26/9/18

- Updated Kirki Framework
- Updated Font Awesome
- Fixed Featured Image Link
- Fixed Mobile Menu Issue


Version  3.9.8
Date:         14/9/18

- Fixed Error 500


Version  3.9.7
Date:         13/9/18

- Added Featured Image For Page
- Fixed Zoom Bug For Featured Image
- Fixed Customizer Options Bug


Version  3.9.6
Date:         5/9/18

- Fixed Customizer Options Bug


Version  3.9.5
Date:         5/9/18

- Added Zoom Icon In The Featured Images
- Improved Speed Of Customizer
- Updated Language Files
- Fixed Accessibility For Mobile Menu
- Fixed Issue With Header/Footer Widgets Not Refreshing When Enable/Disable
- Fixed Tabs Widget Default Values
- Fixed Breadcrumbs For Custom Post Types
- Fixed Warning Message Issue on Front Page Content Boxes


Version  3.9.4
Date:         6/8/18

- Added New Responsiveness Options For All Sliders
- Updated Font Awesome To Version 5.2.0
- Accessibility Ready Improvements
- Improved Structure Of Customizer Functions
- Schema.org Improvements
- Fixed Website Width Layout Issue
- Fixed Hide Page/Post Title Per Page/Post


Version  3.9.3
Date:         29/7/18

- Implemented Hook System In Common Template Files
- Fixed Logo Position For Header 1
- Fixed Mobile Menu
- Fixed Breadcrumbs Bug On Single Post
- Fixed Refresh Issue With WooCommerce Cart in Header
- Various Visual and Function Fixes


Version  3.9.2
Date:         27/7/18

- Fixed Breadcrumbs Bug


Version  3.9.1
Date:         27/7/18

- Added Option To Set Main Menu Height
- Updated Bootstrap Framework
- Updated German Translation
- Improved Header and Sticky Header Responsiveness
- Fixed No Content On Front Page
- Fixed Mobile Menu
- Fixed Breadcrumbs issue
- Fixed Translation Issue
- Fixed Error Messages
- Fixed Visual Bugs


Version  3.9
Date:         21/7/18

- Major release of the theme - backup of previous version and database backup are highly recommended prior to update
- Converted theme Customizer framework to Kirki
- Added Visual Shortcuts in Customizer for faster design development
- Upgraded Bootstrap framework to version 4+
- Updated WooCommerce Templates
- Updated bbPress Templates
- Updated Language Files
- Updated jQuery Plugins
- SEO Optimizations
- Removed Features per WP requirements: Import Demo Function and Contents, Contact Form, Google Maps
- Changed file folder structure for better development
- Improved overall speed - now theme includes one front end JS file, removed unused functions, files, optimized Dynamic CSS generation
- Many visual and function fixes


Version  3.8.4  
Date:         12/4/18       

- Added Footer Reveal Effect
- Updated WooCommerce templates
- Improved overall speed - CSS and JS minifications, compressed images
- Minor visual and function fixes


Version  3.8.3  
Date:         19/12/17        

- Added Shortcuts in Customizer
- Updated WooCommerce templates
- Minor visual and function fixes


Version  3.8.2  
Date:         25/11/17        

- Fixed issues with the Front Page Builder
- Minor visual and function fixes


Version  3.8.0  
Date:         17/11/17        

- Added Custom Front Page Builder with prebuilt demos
- Added 6 new elements for the front page area
- Added new predefined color schemes
- Updated WooCommerce templates
- Minor visual and function fixes


Version  3.7.6  
Date:         8/7/17        

- Function fixes


Version  3.7.5  
Date:         23/6/17        

- Function fixes


Version  3.7.4  
Date:         17/6/17        

- Minor visual and function fixes


Version  3.7.3  
Date:         20/5/17        

- Added Font Awesome Icon Picker in Mega Menu and in Theme Options
- Minor visual and function fixes


Version  3.7.2  
Date:         5/5/17        

- Updated WooCommerce templates
- Minor fixes


Version  3.7.1  
Date:         16/4/17        

- Added WooCommerce Support
- Minor fixes


Version  3.7.0  
Date:         30/3/17        

- Fixed submenus functionality bug in Customize


Version  3.6.9  
Date:         27/3/17        

- Fixed visual issue in Theme Options panel
- Improved responsiveness of Bootstrap and Posts slider


Version  3.6.8  
Date:         21/3/17        

- Minor visual fixes


Version  3.6.7  
Date:         19/1/17        

- Fixed double menu display and performance issues
- Header and Footer patern option needs to be updated in theme options, if used before


Version  3.6.6
Date:         15/1/17 

- Minor visual fixes


Version  3.6.5
Date:         13/1/17 

- Added Submenus in mobile navigation
- Implemented SASS, changed structure of theme folders
- Updated French language files
- Updated FontAwesome Font
- Minor fixes, overall optimization and improvements


Version  3.6.4
Date:         17/7/16 

- Small bug fix


Version  3.6.3
Date:         17/7/16 

- Added 1 New Bootstrap Slider Layout

- Updated language files
- Updated FontAwesome Font
- Improved control panel per post/page options
- Minor fixes


Version  3.6.2
Date:         10/6/16 

- Fixed logo image bug


Version  3.6.1
Date:         10/6/16 

- Added custom menu location for sticky header
- Added option to select slider position (above/under header)
- Added search field in the sticky header
- Added option to enable/disable custom post format backgrounds

- Fixed header widgets option per post/page bug
- Minor fixes


Version  3.6.0  
Date:         29/4/16 

-  Added One More Header Layout
-  Added New Options in the Header section
-  Improved Dynamic CSS Generation
-  Updated Translation Files
-  Updated Redux Framework
-  Updated Bootstrap library
-  Updated bbPress files with breadcrumbs
-  Fixed WPML Compatibility
-  Fixed Sticky Header Issues
-  Fixed many other visual and function issues
 
 
Version  3.5.0  
Date:         1/12/15 

-  Replaced many image icons with IcoMoon font 
-  Updated Font Awesome 
-  Fixed many issues
-  Improved overall design - added options to turn on/off shadow effects, modern flat design integrated  


Version  3.4.4
Date:         30/8/15

-  Fixed Sticky Header issue
-  Fixed Header and Footer Patern Issue 
-  Added standard WordPres templates - single.php, 404.php, search.php, author.php, attachment.php, page.php
-  Updated translation files 
-  Minor fixes 


Version  3.4.3  
Date:         5/8/15 

-  Minor fixes


Version  3.4.1  
Date:         1/8/15 

-  Fixed Customizer Error
-  Minor fixes


Version  3.4.0  
Date:         26/7/15 

-  Removed Options Framework as per WordPress requirements 
-  Added Redux Framework support 
-  Various fixes


Version  3.3.0  
Date:         19/4/15 

-  Added options to select typography for H1-H6 headings, widgets title and content 
-  Added option to select a featured image for pages 
-  Added options to select custom background and color for Header
-  Content and Footer area
-  Added option to select title length of Posts Slider
-  Added option to disable boxed layout shadow effect
-  Updated comments avatars
-  Updated Color Picker in Customize
-  Fixed Theme Check notices
-  Fixed excerpt bug in Posts slider
-  Fixed Front Page sliders and content boxes display
-  Overall clean up of unnecessary functions, spaces and css  


Version  3.2.7
Date:         19/4/15

-  Small IE and bbPress fixes 
  

Version  3.2.6
Date:         17/4/15

-  Fixed bbPress bug, 
-  Added option to select Header Image Background Responsiveness Style 


Version  3.2.5  
Date:         14/4/15

-  Fixed small Google Map issue
-  Disabled comments on front page
-  IE fixes
-  Implemented Google reCAPTCHA for Contact page template
-  Added option to enable/disable Bootstrap Slides 100% Background
-  Added Tumblr social media icon
-  Added options of the premium version for showcase 


Version  3.2.2  
Date:         5/4/15

-  Minor fix 


Version  3.2.1  
Date:         1/4/15

-  Minor fixes 


Version  3.2.0  
Date:         31/3/15

-  Added Infinite Scroll feature 
-  Added option to select Bootstrap slider and Header widgets per page
-  IE compatibility fixes
-  Bootstrap images and responsiveness fixes
-  title tag fix
-  Completed translation
-  Fixed Polylang plugin issue
-  Added WPML compatibility
-  Color picker replaced with default WP library 


Version  3.1.6  
Date:         9/3/15

-  Minor fixes


Version  3.1.5  
Date:         1/3/15

-  Added bbPress and BuddyPress support
-  Added favicon option
-  Added 1-4 Front page content boxes option
-  Fixed various stylesheet issues
-  Updated translation files


Version  3.1.0  
Date:         16/2/15

-  Uploader Fix


Version  3.0.9  
Date:         12/2/15

-  Fixed customizer issues 
-  Updated Bootstrap Elements
-  Minor Fixes


Version  3.0.8  
Date:         22/1/15

-  Added Calibri font, 
-  Added title characters limit settings option
-  Added single post featured image
-  Fixed Bootstrap image alignment and titles background
-  Fixed codes issue in excerpts
-  Added Logo center option
-  Fixed CSS and Google Fonts
-  Updated Font Awesome


Version  3.0.7  
Date:         13/12/14

-  Fixed customizer bug, 
-  Fixed upload media library
-  Added dynamic CSS 
-  Small bug fixes


Version  3.0.4  
Date:         20/11/14

-  Fixed child theme support 
-  Fixed validation bugs
-  Added new options to disable menu effect and default thumbnail of posts


Version  3.0.3  
Date:         3/9/14

-  Fixed Google Map bug 
-  Added Pinterest Social Button
-  Updated Social Buttons Links


Version  3.0.2  
Date:         23/8/14

-  Fixed Customize bug


Version  3.0.0  
Date:         17/8/14

-  Added Customize feature


Version  2.9.9  
Date:         29/6/14

-  Minor fixes


Version  2.9.8  
Date:         3/6/14

-  Added Front Page Content Boxes (enabled by default)


Version  2.9.7  
Date:         31/5/14

-  Updated FontAwesome icons to the latest version
-  Fixed custom header width


Version  2.9.6  
Date:         29/5/14

-  Fixed Bootstrap Slider arrows issue


Version  2.9.5  
Date:         25/5/14

-  Added Bootstrap Slider option in the control panel
-  Changed default background
-  Minor fixes


Version  2.9.3  
Date:         18/5/14

-  Minor fixes 
-  Added new theme options


Version  2.9.2  
Date:         1/5/14

-  Added Macedonian translation
-  Minor fixes


Version  2.9.1  
Date:         4/4/14

-  Added full width option for single posts/pages


Version  2.9.0  
Date:         28/3/14

-  Minor fixes


Version  2.8.8  
Date:         8/3/14

-  Minor visual fixes


Version  2.8.6  
Date:         14/2/14

-  Added Layout Width option


Version  2.8.5  
Date:         31/1/14

-  Added Simplified Chinese language 
-  Added Contact Page template with Google Maps and Contact Options
-  Fixed child theme CSS issue
-  Updated translation files


Version  2.8.1  
Date:         4/1/14

-  Fixed menu item hover issue
-  Fixed footer widgets layout 
-  Added option to disable Animate.css plugin
-  Minor CSS fixes


Version  2.8.0  
Date:         11/12/13

-  Fixed mobile menu issue
-  Improved Parallax 'Learn More' option
-  Added Post Formats with a color variations
-  Added CSS transition effects
-  Added Breadcrumbs navigation
-  Added missing WordPress functionality requirements
-  Improved overall design


Version  2.7.1  
Date:         28/11/13

-  Fixed menu issue
-  Added new theme option


Version  2.7.0  
Date:         24/11/13

-  Improved responsiveness with Bootstrap
-  Added Sticky Header
-  Added new theme options
-  PHP and CSS fixes


Version  2.6.4  
Date:         20/11/13

-  Updated Bootstrap Elements 
-  Added Font Awesome 
-  Improved Social links options


Version  2.6.2  
Date:         17/11/13

-  Added Tabs widget


Version  2.6.1  
Date:         13/11/13

-  Fixed generator issue


Version  2.6.0  
Date:         10/11/13

-  Improved theme options panel 
-  Added Parallax and Posts slider feature
-  Added backup options
-  Added new theme options
-  Improved overall design


Version  2.5.0  
Date:         11/6/13

-  Improved header widgets area color scheme option


Version  2.4.9  
Date:         8/6/13

-  Added button color options


Version  2.4.8  
Date:         27/5/13

-  Added new design options
-  Improved overall design


Version  2.4.7  
Date:         13/5/13

-  Improved Google Fonts


Version  2.4.6  
Date:         22/3/13

-  CSS fixes


Version  2.4.5  
Date:         12/3/13

-  Added Blog template


Version  2.4.4  
Date:         4/2/13

-  Fixed search button issue for IE 


Version  2.4.3  
Date:         29/1/13

-  Fixed CSS background bug 


Version  2.4.2  
Date:         22/1/13

-  CSS and Javascript fixes
-  Improved overall design 


Version  2.4.1  
Date:         8/12/12

-  Added 5 Google Fonts 


Version  2.4.0  
Date:         17/11/12

-  Added new design options
-  Improved overall design 


Version  2.3.9  
Date:         20/8/12

-  Added new design options 


Version  2.3.8  
Date:         14/8/12

-  Fixed main menu issue 


Version  2.3.7  
Date:         9/8/12

-  Added Bootstrap Elements support 
-  CSS fixes 


Version  2.3.6  
Date:         25/7/12

-  Added menu custom background color option 


Version  2.3.5  
Date:         21/7/12

-  PHP and CSS fixes
-  Added responsive layout and new options 


Version  2.3.0  
Date:         26/6/12

-  PHP fixes
-  Added new options 
-  Improved design


Version  2.2.3  
Date:         23/5/12

-  Added Greek translation


Version  2.2.2  
Date:         13/5/12

-  PHP fixes


Version  2.2.1  
Date:         11/5/12

-  Fixed php issue


Version  2.2.0  
Date:         10/5/12

-  Improved theme control panel


Version  2.1.1  
Date:         5/5/12

-  Fixed php issue


Version  2.1.0  
Date:         4/5/12

-  Added Polish translation


Version  2.0.9  
Date:         26/4/12

-  Functions and css fixes 
-  Added Serbian translation


Version  2.0.8  
Date:         14/4/12

-  Options fixes 
-  Added Danish translation


Version  2.0.7  
Date:         9/4/12

-  Script and function fixes
-  Added documentation link


Version  2.0.6  
Date:         28/3/12

-  Fixed issue with default menu in header


Version  2.0.5  
Date:         26/3/12

-  Fixed issue with custom menu in the sidebar


Version  2.0.4  
Date:         22/3/12

-  Fixed issue with links in the header


Version  2.0.3  
Date:         19/3/12

-  Fixed issues with widgets layout


Version  2.0.0  
Date:         16/3/12

-  CSS fixes
-  Completely redesigned


Version  1.2.9  
Date:         24/10/11

-  Bug fixes


Version  1.2.8  
Date:         18/10/11

-  Added option to disable ads, one column template 
-  Added affiliates option


Version  1.2.7  
Date:         14/9/11

-  Fixed Google Plus social button
-  Bug fixes


Version  1.2.6  
Date:         23/7/11

-  Added Google Plus social button 
-  Bug fixes in options page


Version  1.2.5  
Date:         19/6/11

-  Bug fixes


Version  1.2.4  
Date:         29/4/11

-  Added translation - Brazilian Portuguese


Version  1.2.3  
Date:         19/4/11

-  CSS and jQuery fixes 
-  Added translations - Norwegian, Slovenian, Italian


Version  1.2.2  
Date:         6/4/11

-  jQuery fixes 
-  CSS fixes


Version  1.2.1  
Date:         5/4/11

-  jQuery fixed 
-  Added translation - Turkish


Version  1.2.0  
Date:         1/4/11

-  Added translation - Russian


Version  1.1.9  
Date:         31/3/11

-  Layout and PHP fixes


Version  1.1.8  
Date:         21/3/11

-  CSS and PHP fixes


Version  1.1.7  
Date:         7/3/11

-  CSS and PHP fixes 
-  Added translations - Spanish, German, Swedish, Dutch, French


Version  1.1.6  
Date:         8/2/11

-  CSS and PHP fixes 
-  Added translation availability


Version  1.1.5  
Date:         7/2/11

-  CSS and PHP fixes
-  Added LinkedIn social button


Version  1.1.2  
Date:         11/1/11

-  Initial release